.rocket-tree-invisible {
    display: none;
}

.rocket-tree ul,
.rocket-tree li {
    margin-top: 0;
    margin-bottom: 0;
    list-style-type: none;
}

.rocket-tree .mat-nested-tree-node div[role=group] {
    padding-left: 40px;
}

.rocket-tree div[role=group]>.rocket-tree-node {
    padding-left: 40px;
}

.rocket-tree-node {
    width: 100%;
}

.rocket-tree .rocket-tree-node-header>div:first-child {
    display: flex;
    align-items: center;
    gap: 5px;
}

.rocket-tree .rocket-tree-node-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.rocket-tree .rocket-tree-node-header .tree-node-name {
    margin: 0;
}

.mat-nested-tree-node .rocket-tree-node-properties {
    padding-left: 49px;
    margin-bottom: 1.2rem;
}

.mat-tree-node .rocket-tree-node-properties {
    padding-left: 43px;
    margin-bottom: 1.2rem;
}

.rocket-tree-node-property-tbl td {
    padding: 5px;
}

.rocket-tree-node-property-tbl .greater-than-ten {
    color: green;
}